* {
  margin: 0;
}
html, body {
  height: 100%;
}
.left-marg {
	margin-left: 20px;
}
.page-wrap {
  min-height: 100%;
  /* equal to footer height */
  margin-bottom: -50px; 
}
.page-wrap:after {
  content: "";
  display: block;
}
.site-footer, .page-wrap:after {
  height: 50px; 
}
.site-footer {
  padding-top: 10px;
  background-color: #494949;
  color: #CCC;
  border: 1px solid rgba(0,0,0,.1);
  border-bottom-color: rgba(0,0,0,.3);
  border-radius: 0;
  background-origin: border-box;
}
.cssmq-responsive { 
	width: 320px; height: 50px; 
}
.uk-navbar {
	border-radius: 0;
} 
.uk-navbar-nav {
	display: none;
} 
.uk-nav-parent-icon {
	background-color: #494949;
}
.uk-nav-parent-icon a {
	color: #CCC;
	padding: 15px !important;
}
.uk-nav-sub li {
	border-top: #999 solid 1px;
}
.welcome-msg {
	color: #999;
	text-align: center;
	padding: 15px;
}
.uk-nav-parent-icon {
	display: block;
}
@media(min-width: 500px) { 
	.cssmq-responsive { 
		width: 468px; 
		height: 60px; 
	}
}
@media(min-width: 800px) { 
	.cssmq-responsive { 
		width: 728px; 
		height: 90px; 
	}
	.uk-navbar-nav {
		display: block;
	} 
	.uk-nav-parent-icon {
		display: none;
	} 
}

/* remove yellow background from adsense */
ins {
 background: #ffffff;
 text-decoration: none;
}

html, h1, h2, h3, h4, h5, h6, button, .uk-navbar-nav > li > a, .uk-h1, .uk-h2, .uk-h3, .uk-h4, .uk-h5, .uk-h6 {
	font-family: 'Oxygen', sans-serif;
}

.uk-link, a {
	color: #F48300;
}
.uk-link, a:hover {
	color: #F48300;
}

button {
	white-space: nowrap;
}
.uk-navbar-brand, .uk-navbar-content, .uk-navbar-nav > li > a {
	text-shadow: none;
	color: #FFF;
}
.uk-navbar-brand img {
	position: absolute;
	clip: rect(0px,60px,42px,0px);
}
.uk-navbar-brand span {
	margin-left: 60px;
}
.uk-navbar {
	background-color: #F48300;
	background-image: none;
}
.roomy-button {
	margin: 20px 0; 
}
.shy {
	display: none;
}
.clear {
	clear: both;
}
.content {
	padding-top: 25px;	
}
#notifications {
	max-width: 460px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
}
#notifications:empty {
   display: none;
}
.bg-logo {
	background-image: url(/images/mtt_logo_large.png);
	background-position: center;
	background-repeat: no-repeat;
	height: 400px;
	width: 100%;
	background-size: contain;
	padding-left: 0;
}
.task-form {
	max-width: 460px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 35px;
}
.task-list {
	padding-left: 5px;
	padding-right: 40px;
}
.task-container {
	margin-bottom: 20px;
}
.tasks-panel {
	width: 100%;
	padding-left: 25px;
}
.task {
	min-height: 100px;
	border: 1px solid #BBB;
	border-radius: 8px;
	box-shadow: 6px 4px 10px 0 rgba(0,0,0,0.1),0 0 10px rgba(0,0,0,.4);
}
.task .header {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	padding: 4px 25px 4px 4px;
}
.task a.uk-close {
	float: right;
	vertical-align: top;
	position: relative;
	top: -5px;
	left: 5px;
	opacity: .9;
}
.task .header.active {
	background-color: #6fac34;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.task .header.inactive {
	background-color: #EC4E28;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}
.task .display {
	font-size: 20px;
	background-color: #D3E3D6;
	color: #666;
	padding: 6px;
	text-align: center;
}
.task .display i {
	font-size: 12px;
}
.controls {
	padding: 6px;
	text-align: center;
}
.modal-controls {
	padding: 6px;
	text-align: left;
	display: inline-block;
}
.uk-active {
	background-color: #f0fbf6 !important;
}
.task-btn {
	background: #D3E3D6;
}
.task-btn:hover,.task-btn:focus {
	background: #D3E3D6;
}
.apis {
	height: 150px;
}
.api-logo {
	width: 100px;
	float: left;
	margin: 10px;
}
/*.editable {
	height: 50px;
}*/
.editable .inline-editor {
	margin: -3px 0 0 -1px;
	padding: 0;
	border-radius: 4px;
	border: solid 1px #CCC;
}
#my-task .timer {
	font-size: 35px;
	font-weight: bold;
	color: #666;
	text-align: left;
	position: absolute;
	display: inline-block;
	left: 140px;
	padding: 15px;
}
#my-task .timer i {
	font-size: 20px;
}
#my-task a.timer-cta {
	width: 100%;
	text-align: center;
	display: inline-block;
	margin-top: 10px;
}
#my-task .time-display {
	margin-bottom: 10px;
}
#my-task .alarm {
	display: none;
	color: #666;
	text-align: center;
	margin: 20px;
}
.basecamp-form {
	display: none;
	color: #666;
	text-align: left;
	margin: 20px;
}
.modal-panel {
	margin-top: 20px;
	padding: 6px;
	border: 2px solid #CCC;
    border-radius: 6px;
	background-color: #D3E3D6;
}
.modal-dropdown {
	margin-left: 1px;
	margin-top: -6px;
}
/*.modal-panel .uk-grid button {
	width: 158px;
}*/
.mtt-icon {
	background-color: #F48300;
	color: #FFF;
	border-color: #FFF;
	background-image: none;
	text-shadow: none;
	margin: 3px 5px;
}
.social-buttons {
	margin-left: 50px;
}
.chart {
  width: 100%;
  height: 500px;
  min-width: 300px;
  padding-left: 0px;
}
.google-ad-header {
	margin-bottom: 10px;
}
.view-btns {
	padding-bottom: 10px;
}
pre {
 white-space: pre-wrap;       /* css-3 */
 white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
 white-space: -pre-wrap;      /* Opera 4-6 */
 white-space: -o-pre-wrap;    /* Opera 7 */
 word-wrap: break-word;       /* Internet Explorer 5.5+ */
}